﻿/* md device :992px. */

@media (min-width: 992px) and (max-width: 1200px) {

.ud_gpdiji{width:100%}

.ud_tmxegd li {

  margin-left: 30px;

}

.ud_tajaoj a {

  margin: 0 1px;

}









}



 

/* sm device :768px. */

@media (min-width: 768px) and (max-width: 991px) {

.ud_bfowkd {

  padding: 15px;

}

.ud_rypafl {

  margin-top: 0;

}

.ud_dxqbmv {

  padding: 35px 15px;

}

.ud_lgzjsu .ud_zsmszm {

  margin-bottom: 35px;

  margin-top: 0;

}

.ud_xoucxk .ud_zsmszm{margin-bottom:60px;}

.ud_ctmonl .mean-container a.meanmenu-reveal span {

  background: #ffffff none repeat scroll 0 0;

}

.ud_ctmonl .mean-container a.meanmenu-reveal {

  border: 1px solid #ffffff;

}

.ud_qqjaam {

  padding: 80px 8px;

}

.ud_krskhx thead th {

  padding: 10px 20px 20px;

}

.ud_bqiiqf {

  margin-bottom: 40px;

}





}



 

/* xs device :320px. */

@media (max-width: 767px) {

/* .container {width:300px} */

.ud_qzarwf{width:100%}

.ud_rcikoe {

  text-align: center;

}

.ud_bfowkd {

  padding: 15px;

}

.ud_rcikoe li {

  margin: 0 5px;

}

.ud_edkwff {

  margin-bottom: 10px;

  text-align: center;

}

.ud_rypafl {

  margin-top: 0;

}

.ud_rcikoe li {

  margin: 0 5px;

}

.ud_edkwff {

  margin-bottom: 10px;

  text-align: center;

}

.ud_uighkb {

  width: 90%;

}

.ud_lgzjsu .ud_zsmszm {

  margin-bottom: 35px;

  margin-top: 0;

}

.ud_xoucxk{padding:100px 0}

.ud_xoucxk .ud_zsmszm{margin-bottom:0;}

.ud_dndtrm{height:70vh}

.ud_ctmonl .mean-container a.meanmenu-reveal span {

  background: #ffffff none repeat scroll 0 0;

}

.ud_ctmonl .mean-container a.meanmenu-reveal {

  border: 1px solid #ffffff;

}

.ud_qqjaam {

  padding: 30px 0;

  width: 50%;

}

.ud_lphrvt {

  padding: 30px 0;

}

.ud_krskhx thead th {

  padding: 10px 10px 20px;

}

.ud_txspxc {

  width: 100%;

}

.ud_ikteal .ud_txspxc {

  width: 100%;

}

.ud_wqsdjk {

  text-align: center;

}

.ud_wqsdjk button {

  margin: 0 5px 5px;

  padding: 0;

}

.ud_ydufuj {

  display: inline-block;

  float: none;

  margin-left: 0;

  margin-right: 20px;

  margin-top: 20px;

}

.ud_nkwdwn {

  width: 70px;

}

.tab-content.ud_gpqujf {

  padding-right: 85px;

}

.ud_gghvpq {

  margin-bottom: 30px;

}

.ud_ilvdwu {

  margin-left: 0;

}

.ud_ltlxqy .ud_lluuwv {

  margin-bottom: 20px;

  width: 100%;

}

.ud_ltlxqy .ud_fogipm {

  padding-left: 0;

  width: 100%;

}

 

}

